/** Shopify CDN: Minification failed

Line 81:21 Expected identifier but found whitespace
Line 81:23 Unexpected "{"
Line 81:33 Expected ":"

**/

#SiteContainer {
	overflow-x: hidden;
}
.mixmatch-main {
  position: relative;
}
.turnaround {
  position: absolute;
  right: 5px;
  bottom: calc(50% - 17px);
  z-index: 100;
  width: 64px;
  height: 64px;
  border-radius: 32px;
  text-align: center;
  padding: 12px 0 0 0;
  transform: rotate(-25deg);
  color: white;
  background-color: black;
  cursor: pointer;
  user-select: none;
}
.quantity-selector {
	display: none;
}

.mixmatch-bottom {
	margin-bottom: 3em;
}

.mixmatch-wrapper {
	position: relative;
}
.wrapper-top {
  margin-bottom: 10px;
}
.nextprev {
    width: 40px;
    height: 50px;
    position: absolute;
    top: calc(50% + 46px);
    color: grey;
    padding: 15px 0 0 0;
    text-align: center;
    z-index: 5;
    cursor: pointer;
    user-select: none;
}
.arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-top: 1px solid grey;
    border-right: 1px solid grey;
    transform: rotate(45deg);
    opacity: .8;
}
.next-bottom,
.prev-bottom {
  top: unset;
  bottom: calc(50% + 38px);
}
.next {
  right: 10px;
}
.prev {
  left: 10px;
  transform: rotate(180deg);
}

.mixmatch-collection,
.mixmatch-clone {
    background-color: {{ settings.bg_color }};
	display: flex;
	width: 100%;
	flex-direction: row;
	flex-wrap: nowrap;
	overflow-x: scroll;
	scroll-snap-type: x mandatory;
	margin: 3px 0;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.mixmatch-collection::-webkit-scrollbar,
.mixmatch-clone::-webkit-scrollbar {
  display: none;
}

.mixmatch-collection {
/* 	z-index: 2; */
	position: relative;
	scroll-behavior: smooth;
}
.mixmatch-clone {
	z-index: 1;	
	margin: 0;
}
.mixmatch-clone .item-information {
	opacity: 0;
}
.mixmatch-clone {
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: visible;
	pointer-events: none;
	opacity: .15;
}

.mixmatch-top,
.mixmatch-bottom {
  position: relative;
}
.mixmatch-item {
	scroll-snap-align: start;
	width: 100%;
	flex-shrink: 0;
	display: flex;
	flex-direction: column;

}
.mixmatch-collection-bottom .mixmatch-item,
.mixmatch-clone.clone-bottom .mixmatch-item {
	flex-direction: column-reverse;
    justify-content: flex-end;
}
.item-information {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.product__form {
  width: 100%;
  position: relative;
}

.item-information {
   margin-top: 10px;
}
.product__form .selectors {
  flex-wrap: wrap;
  justify-content: space-between;
}
.product__selectors {
  width: 100%;
  margin: 15px 0 20px;
}
  
@media screen and (max-width: 749px) {
  .mixmatch-wrapper {
    margin: 0 -30px;
  }
  .item-information {
    padding: 0 15px;
  }
  .next {
    right: -30px;
  }
  .prev {
    left: -30px;
  }
  .turnaround {
    right: -10px;
  }
  .mixmatch-clone {
    display: none;
  }
  .mixmatch-collection-top .mixmatch-item {
    justify-content: flex-end;
  }
}
@media screen and (min-width: 749px) {
  .product__selectors {
    margin: 0 0 30px;
    padding: 0 5px;
  }
}
.product__form .size-selector {
  margin: 0 10px 10px 0;
  position: relative;
  bottom: 10px;
}
.variants {
  margin: 0 auto 0 10px;
  padding: 0 0 5px 0;
}
.variants span:not(.available) {
  opacity: .3;
  text-decoration: line-through;
}
.variants span {
    margin: 0 3px;
    font-size: .7em;
}
.product__submit {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
@media screen and (max-width: 749px) {
  .swatch .swatch-element {
    margin: 0 5px 0px;
  }
  .product__submit__add {
    padding: 8px 30px !important;
  }
}
.item-images {
  position: relative;
  width: 100%;
  overflow-x: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;	
}
.item-images > div {
	width: 100%;
	flex-shrink: 0;
	flex-grow: 0;
}
.item-images img {
	max-width: 100%;
	height: auto;
	display: block;
}

.selectors {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.size-selector {
	margin: 0 auto;
}
.swatch .header {
	display: none;
}

@media only screen and (max-width: 749px) {
  .mixmatch-main .product__price {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 5px;
  }  
}

